@c  Copyright (C) 2000, 2001, 2002, 2003  Tom Cato Amundsen
@c  Dutch translation by Freddy Spierenburg <freddy@dusktilldawn.nl>, 2001.
@c  Permission is granted to copy, distribute and/or modify this document
@c  under the terms of the GNU Free Documentation License, Version 1.1
@c  or any later version published by the Free Software Foundation;
@c  with no Invariant Sections.

m4_include(texidefinitions.m4)

@section  Vergelijk de intervallen

Dit is weer een intervaloefening. Bij deze oefening moet je pas
antwoorden als je van beide intervallen de exacte grootte weet. Dit is
omdat het in deze oefening niet de bedoeling is dat je @emph{"herkent
welk interval het grootste is"}. Ook al lijkt dit misschien zo. Deze
oefening is echter bedoelt als weer een andere manier om intervallen te
identificeren.

@subsection Aansturing via het toetsenbord
@itemize @bullet
@item Nieuw: _ctrl_key(compare-intervals/new_ak, n)
@item Herhaal: _ctrl_key(compare-intervals/repeat_ak, r)
@item Ik geef het op: _ctrl_key(compare-intervals/give_up_ak, g)
@item Het eerste interval is het grootst: _ctrl_key(compare-intervals/first_is_largest_ak, f)
@item De intervallen zijn gelijk: _ctrl_key(compare-intervals/equal_size_ak, e)
@item Het laatste interval is het grootst: _ctrl_key(compare-intervals/last_is_largest_ak, l)
@end itemize

